
-- Customer specific once-script NYBU.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xNYBU#36994.lst

SET DEFINE OFF
ALTER TABLE nybu_imp_crm ADD (
  Housenumber    VARCHAR2(256)
);

BEGIN
   adm.systrackscriptId ('$Id$');
END;
/

COMMIT;

SPOOL OFF

@nybu.sql